<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="https://marabuwiki.org/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ta">
		<id>https://marabuwiki.org/index.php?action=history&amp;feed=atom&amp;title=%E0%AE%AE%E0%AF%80%E0%AE%9F%E0%AE%BF%E0%AE%AF%E0%AE%BE%E0%AE%B5%E0%AE%BF%E0%AE%95%E0%AF%8D%E0%AE%95%E0%AE%BF%3AMonobook.css</id>
		<title>மீடியாவிக்கி:Monobook.css - திருத்த வரலாறு</title>
		<link rel="self" type="application/atom+xml" href="https://marabuwiki.org/index.php?action=history&amp;feed=atom&amp;title=%E0%AE%AE%E0%AF%80%E0%AE%9F%E0%AE%BF%E0%AE%AF%E0%AE%BE%E0%AE%B5%E0%AE%BF%E0%AE%95%E0%AF%8D%E0%AE%95%E0%AE%BF%3AMonobook.css"/>
		<link rel="alternate" type="text/html" href="https://marabuwiki.org/index.php?title=%E0%AE%AE%E0%AF%80%E0%AE%9F%E0%AE%BF%E0%AE%AF%E0%AE%BE%E0%AE%B5%E0%AE%BF%E0%AE%95%E0%AF%8D%E0%AE%95%E0%AE%BF:Monobook.css&amp;action=history"/>
		<updated>2026-06-20T01:46:34Z</updated>
		<subtitle>விக்கியில் இப்பக்கத்துக்கான திருத்த வரலாறு</subtitle>
		<generator>MediaWiki 1.21.1</generator>

	<entry>
		<id>https://marabuwiki.org/index.php?title=%E0%AE%AE%E0%AF%80%E0%AE%9F%E0%AE%BF%E0%AE%AF%E0%AE%BE%E0%AE%B5%E0%AE%BF%E0%AE%95%E0%AF%8D%E0%AE%95%E0%AE%BF:Monobook.css&amp;diff=169&amp;oldid=prev</id>
		<title>Vinodh: புதிய பக்கம்: /* &lt;source lang=&quot;css&quot;&gt; */  /* a { text-decoration: none } */  /* enlarge font-size for ja fonts*/ #bodyContent { font-size:118% }  /* Donations link to be uncomme…</title>
		<link rel="alternate" type="text/html" href="https://marabuwiki.org/index.php?title=%E0%AE%AE%E0%AF%80%E0%AE%9F%E0%AE%BF%E0%AE%AF%E0%AE%BE%E0%AE%B5%E0%AE%BF%E0%AE%95%E0%AF%8D%E0%AE%95%E0%AE%BF:Monobook.css&amp;diff=169&amp;oldid=prev"/>
				<updated>2009-09-24T10:47:56Z</updated>
		
		<summary type="html">&lt;p&gt;புதிய பக்கம்: /* &amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt; */  /* a { text-decoration: none } */  - ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;enlarge font-size for ja fonts: &lt;/span&gt; #bodyContent { font-size:118% }  /* Donations link to be uncomme…&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;புதிய பக்கம்&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
a { text-decoration: none }&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* enlarge font-size for ja fonts*/&lt;br /&gt;
#bodyContent { font-size:118% }&lt;br /&gt;
&lt;br /&gt;
/* Donations link to be uncommented during fundraising drives */&lt;br /&gt;
#siteNotice {&lt;br /&gt;
    padding-left: 0.3em;&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
#siteNotice {&lt;br /&gt;
    display:none;&lt;br /&gt;
    padding: 0.3em;&lt;br /&gt;
    margin-top:0.5em;&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Make all non-namespace pages have a light blue content area. This is done by&lt;br /&gt;
   setting the background color for all #content areas to light blue and then&lt;br /&gt;
   overriding it for any #content enclosed in a .ns-0 (main namespace). I then&lt;br /&gt;
   do the same for the &amp;quot;tab&amp;quot; background colors. --Lupo */&lt;br /&gt;
&lt;br /&gt;
#content {&lt;br /&gt;
    background: #FBFCFF; /* a light blue ja*/&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #content {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li {&lt;br /&gt;
    background: #FBFCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #mytabs li {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li a {&lt;br /&gt;
    background-color: #FBFCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #mytabs li a {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li {&lt;br /&gt;
    background: #FBFCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #p-cactions li {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
    background-color: #FBFCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #p-cactions li a {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;quot;出典: フリー百科事典『ウィキペディア（Wikipedia）』&amp;quot; */&lt;br /&gt;
#siteSub {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    font-size: 98%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent #siteSub a {&lt;br /&gt;
    color: #000;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* link color stub sleshold (ja only from MediaWiki1.2) */&lt;br /&gt;
#stub{&lt;br /&gt;
    color:#6699FF&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Bold 'edit this page' link to encourage newcomers */&lt;br /&gt;
#ca-edit a { font-weight: bold !important; }&lt;br /&gt;
&lt;br /&gt;
/* Display &amp;quot;User $1, you are already logged in!&amp;quot;&lt;br /&gt;
   ([[MediaWiki:Alreadyloggedin]]) in red and bold */&lt;br /&gt;
div.alreadyloggedin { color: red; font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
    /* Do not print edit link in templates using Template:Ed&lt;br /&gt;
       Do not print certain classes that shouldn't appear on paper */&lt;br /&gt;
    .editlink, .metadata, .dablink { display: none }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Standard Navigationsleisten, aka box hiding thingy from .de.*/&lt;br /&gt;
/* NavFrame関係。[[MediaWiki:Common.css]]も参照 */&lt;br /&gt;
a.NavToggle {&lt;br /&gt;
 font-size:83.3%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*p { font-family: &amp;quot;ＭＳ ゴシック&amp;quot; ,&amp;quot;Osaka-等幅&amp;quot; ,&amp;quot;Times New Roman&amp;quot; ,serif; }*/&lt;br /&gt;
&lt;br /&gt;
/* 脚注挿入による行間のずれを軽減する。[[MediaWiki‐ノート:Common.css#脚注による行間のずれ]] */&lt;br /&gt;
sup {&lt;br /&gt;
  font-size:.85em;&lt;br /&gt;
  vertical-align:.4em;&lt;br /&gt;
  line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/source&amp;gt; */&lt;/div&gt;</summary>
		<author><name>Vinodh</name></author>	</entry>

	</feed>